---
title: Upgraded to Gitlab 3.1
description: "Gitlab.com now runs on Gitlab 3.1. Learn more on this here!"
canonical_path: "/releases/2012/12/14/upgraded-to-gitlab-3-1/"
categories: releases
status: publish
type: post
published: true
meta:
  publicize_twitter_user: gitlabhq
  _wpas_done_1532919: '1'
  _publicize_done_external: a:1:{s:7:"twitter";a:1:{i:776273100;b:1;}}
  _elasticsearch_indexed_on: '2012-12-14 16:05:13'
---
Gitlab.com now runs on Gitlab 3.1. Among other things it offers:

- A Web editor
- Improved File Browsing
- Performance of commits is significantly improved

Hope you enjoy it. Feedback is welcome on support@gitlab.com as always.